## lemonldap-ng-icons 1.0

=== debian/changelog ===
lemonldap-ng-icons (1.0) buster; urgency=medium

  * Initial Release.

 -- Jan Baier <jan.baier@amagical.net>  Thu, 12 Nov 2020 14:01:45 +0200
