=== debian/control ===
Source: lemonldap-ng-icons
Section: admin
Priority: optional
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0

Package: lemonldap-ng-icons
Architecture: all
Depends: ${misc:Depends}
Enhances: liblemonldap-ng-portal-perl (>= 2.0)
Conflicts: lemonldap-ng-skins (<< 3.0)
Description: LemonLdap::NG authentication portal icons
 A set of icons for LemonLdap::NG to enhance menu entries
