## lemonldap-ng-icons 1.1

=== debian/changelog ===
lemonldap-ng-icons (1.1) bullseye; urgency=medium

  * Release for bullseye

 -- Jan Baier <jan.baier@amagical.net>  Tue, 03 Jan 2023 14:40:13 +0100
