=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Jan Baier <jan.baier@amagical.net>
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 
 Package: lemonldap-ng-icons
 Architecture: all
